.flag_16 { background-image: url(map.png); background-repeat: no-repeat; }
.left_16 { padding-left: 20px; background-position: left top; }
.right_16 { padding-right: 20px; background-position: right top; }
.afghanistan_16_left,.area8_16_left { background-position: 0 -17px; }
.afghanistan_16_right,.area8_16_right { background-position: 100% -17px; }
.africa_16_left,.area3_16_left { background-position: 0 -33px; }
.africa_16_right,.area3_16_right { background-position: 100% -33px; }
.albania_16_left,.area9_16_left { background-position: 0 -49px; }
.albania_16_right,.area9_16_right { background-position: 100% -49px; }
.algeria_16_left,.area10_16_left { background-position: 0 -65px; }
.algeria_16_right,.area10_16_right { background-position: 100% -65px; }
.american-samoa_16_left,.area11_16_left { background-position: 0 -81px; }
.american-samoa_16_right,.area11_16_right { background-position: 100% -81px; }
.andorra_16_left,.area12_16_left { background-position: 0 -97px; }
.andorra_16_right,.area12_16_right { background-position: 100% -97px; }
.angola_16_left,.area13_16_left { background-position: 0 -113px; }
.angola_16_right,.area13_16_right { background-position: 100% -113px; }
.anguilla_16_left,.area14_16_left { background-position: 0 -129px; }
.anguilla_16_right,.area14_16_right { background-position: 100% -129px; }
.antigua-and-barbuda_16_left,.area15_16_left { background-position: 0 -145px; }
.antigua-and-barbuda_16_right,.area15_16_right { background-position: 100% -145px; }
.argentina_16_left,.area16_16_left { background-position: 0 -161px; }
.argentina_16_right,.area16_16_right { background-position: 100% -161px; }
.armenia_16_left,.area17_16_left { background-position: 0 -177px; }
.armenia_16_right,.area17_16_right { background-position: 100% -177px; }
.aruba_16_left,.area18_16_left { background-position: 0 -193px; }
.aruba_16_right,.area18_16_right { background-position: 100% -193px; }
.asia_16_left,.area2_16_left { background-position: 0 -209px; }
.asia_16_right,.area2_16_right { background-position: 100% -209px; }
.australia_16_left,.area19_16_left { background-position: 0 -225px; }
.australia_16_right,.area19_16_right { background-position: 100% -225px; }
.austria_16_left,.area20_16_left { background-position: 0 -241px; }
.austria_16_right,.area20_16_right { background-position: 100% -241px; }
.azerbaijan_16_left,.area21_16_left { background-position: 0 -257px; }
.azerbaijan_16_right,.area21_16_right { background-position: 100% -257px; }
.bahamas_16_left,.area22_16_left { background-position: 0 -273px; }
.bahamas_16_right,.area22_16_right { background-position: 100% -273px; }
.bahrain_16_left,.area23_16_left { background-position: 0 -289px; }
.bahrain_16_right,.area23_16_right { background-position: 100% -289px; }
.bangladesh_16_left,.area24_16_left { background-position: 0 -305px; }
.bangladesh_16_right,.area24_16_right { background-position: 100% -305px; }
.barbados_16_left,.area25_16_left { background-position: 0 -321px; }
.barbados_16_right,.area25_16_right { background-position: 100% -321px; }
.belarus_16_left,.area26_16_left { background-position: 0 -337px; }
.belarus_16_right,.area26_16_right { background-position: 100% -337px; }
.belgium_16_left,.area27_16_left { background-position: 0 -353px; }
.belgium_16_right,.area27_16_right { background-position: 100% -353px; }
.belize_16_left,.area28_16_left { background-position: 0 -369px; }
.belize_16_right,.area28_16_right { background-position: 100% -369px; }
.benin_16_left,.area29_16_left { background-position: 0 -385px; }
.benin_16_right,.area29_16_right { background-position: 100% -385px; }
.bermuda_16_left,.area30_16_left { background-position: 0 -401px; }
.bermuda_16_right,.area30_16_right { background-position: 100% -401px; }
.bhutan_16_left,.area31_16_left { background-position: 0 -417px; }
.bhutan_16_right,.area31_16_right { background-position: 100% -417px; }
.bolivia_16_left,.area32_16_left { background-position: 0 -433px; }
.bolivia_16_right,.area32_16_right { background-position: 100% -433px; }
.bonaire_16_left,.area260_16_left { background-position: 0 -449px; }
.bonaire_16_right,.area260_16_right { background-position: 100% -449px; }
.bosnia-herzegovina_16_left,.area33_16_left { background-position: 0 -465px; }
.bosnia-herzegovina_16_right,.area33_16_right { background-position: 100% -465px; }
.botswana_16_left,.area34_16_left { background-position: 0 -481px; }
.botswana_16_right,.area34_16_right { background-position: 100% -481px; }
.brazil_16_left,.area35_16_left { background-position: 0 -497px; }
.brazil_16_right,.area35_16_right { background-position: 100% -497px; }
.british-virgin-islands_16_left,.area36_16_left { background-position: 0 -513px; }
.british-virgin-islands_16_right,.area36_16_right { background-position: 100% -513px; }
.brunei-darussalam_16_left,.area37_16_left { background-position: 0 -529px; }
.brunei-darussalam_16_right,.area37_16_right { background-position: 100% -529px; }
.bulgaria_16_left,.area38_16_left { background-position: 0 -545px; }
.bulgaria_16_right,.area38_16_right { background-position: 100% -545px; }
.burkina-faso_16_left,.area39_16_left { background-position: 0 -561px; }
.burkina-faso_16_right,.area39_16_right { background-position: 100% -561px; }
.burundi_16_left,.area40_16_left { background-position: 0 -577px; }
.burundi_16_right,.area40_16_right { background-position: 100% -577px; }
.cambodia_16_left,.area41_16_left { background-position: 0 -593px; }
.cambodia_16_right,.area41_16_right { background-position: 100% -593px; }
.cameroon_16_left,.area42_16_left { background-position: 0 -609px; }
.cameroon_16_right,.area42_16_right { background-position: 100% -609px; }
.canada_16_left,.area43_16_left { background-position: 0 -625px; }
.canada_16_right,.area43_16_right { background-position: 100% -625px; }
.cape-verde-islands_16_left,.area44_16_left { background-position: 0 -641px; }
.cape-verde-islands_16_right,.area44_16_right { background-position: 100% -641px; }
.cayman-islands_16_left,.area45_16_left { background-position: 0 -657px; }
.cayman-islands_16_right,.area45_16_right { background-position: 100% -657px; }
.central-african-republic_16_left,.area46_16_left { background-position: 0 -673px; }
.central-african-republic_16_right,.area46_16_right { background-position: 100% -673px; }
.chad_16_left,.area47_16_left { background-position: 0 -689px; }
.chad_16_right,.area47_16_right { background-position: 100% -689px; }
.chile_16_left,.area48_16_left { background-position: 0 -705px; }
.chile_16_right,.area48_16_right { background-position: 100% -705px; }
.china-pr_16_left,.area49_16_left { background-position: 0 -721px; }
.china-pr_16_right,.area49_16_right { background-position: 100% -721px; }
.chinese-taipei_16_left,.area50_16_left { background-position: 0 -737px; }
.chinese-taipei_16_right,.area50_16_right { background-position: 100% -737px; }
.colombia_16_left,.area51_16_left { background-position: 0 -753px; }
.colombia_16_right,.area51_16_right { background-position: 100% -753px; }
.comoros_16_left,.area232_16_left { background-position: 0 -769px; }
.comoros_16_right,.area232_16_right { background-position: 100% -769px; }
.congo-dr_16_left,.area53_16_left { background-position: 0 -785px; }
.congo-dr_16_right,.area53_16_right { background-position: 100% -785px; }
.congo_16_left,.area52_16_left { background-position: 0 -801px; }
.congo_16_right,.area52_16_right { background-position: 100% -801px; }
.cook-islands_16_left,.area54_16_left { background-position: 0 -817px; }
.cook-islands_16_right,.area54_16_right { background-position: 100% -817px; }
.costa-rica_16_left,.area55_16_left { background-position: 0 -833px; }
.costa-rica_16_right,.area55_16_right { background-position: 100% -833px; }
.cote-divoire_16_left,.area60_16_left { background-position: 0 -849px; }
.cote-divoire_16_right,.area60_16_right { background-position: 100% -849px; }
.croatia_16_left,.area56_16_left { background-position: 0 -865px; }
.croatia_16_right,.area56_16_right { background-position: 100% -865px; }
.cuba_16_left,.area57_16_left { background-position: 0 -881px; }
.cuba_16_right,.area57_16_right { background-position: 100% -881px; }
.curacao_16_left,.area139_16_left { background-position: 0 -897px; }
.curacao_16_right,.area139_16_right { background-position: 100% -897px; }
.cyprus_16_left,.area58_16_left { background-position: 0 -913px; }
.cyprus_16_right,.area58_16_right { background-position: 100% -913px; }
.czech-republic_16_left,.area59_16_left { background-position: 0 -929px; }
.czech-republic_16_right,.area59_16_right { background-position: 100% -929px; }
.denmark_16_left,.area61_16_left { background-position: 0 -945px; }
.denmark_16_right,.area61_16_right { background-position: 100% -945px; }
.djibouti_16_left,.area62_16_left { background-position: 0 -961px; }
.djibouti_16_right,.area62_16_right { background-position: 100% -961px; }
.dominica_16_left,.area63_16_left { background-position: 0 -977px; }
.dominica_16_right,.area63_16_right { background-position: 100% -977px; }
.dominican-republic_16_left,.area64_16_left { background-position: 0 -993px; }
.dominican-republic_16_right,.area64_16_right { background-position: 100% -993px; }
.east-timor_16_left,.area221_16_left { background-position: 0 -1009px; }
.east-timor_16_right,.area221_16_right { background-position: 100% -1009px; }
.ecuador_16_left,.area65_16_left { background-position: 0 -1025px; }
.ecuador_16_right,.area65_16_right { background-position: 100% -1025px; }
.egypt_16_left,.area66_16_left { background-position: 0 -1041px; }
.egypt_16_right,.area66_16_right { background-position: 100% -1041px; }
.el-salvador_16_left,.area67_16_left { background-position: 0 -1057px; }
.el-salvador_16_right,.area67_16_right { background-position: 100% -1057px; }
.england_16_left,.area68_16_left { background-position: 0 -1073px; }
.england_16_right,.area68_16_right { background-position: 100% -1073px; }
.equatorial-guinea_16_left,.area69_16_left { background-position: 0 -1089px; }
.equatorial-guinea_16_right,.area69_16_right { background-position: 100% -1089px; }
.eritrea_16_left,.area70_16_left { background-position: 0 -1105px; }
.eritrea_16_right,.area70_16_right { background-position: 100% -1105px; }
.estonia_16_left,.area71_16_left { background-position: 0 -1121px; }
.estonia_16_right,.area71_16_right { background-position: 100% -1121px; }
.ethiopia_16_left,.area72_16_left { background-position: 0 -1137px; }
.ethiopia_16_right,.area72_16_right { background-position: 100% -1137px; }
.europe_16_left,.area7_16_left { background-position: 0 -1153px; }
.europe_16_right,.area7_16_right { background-position: 100% -1153px; }
.faroe-islands_16_left,.area73_16_left { background-position: 0 -1169px; }
.faroe-islands_16_right,.area73_16_right { background-position: 100% -1169px; }
.fiji_16_left,.area74_16_left { background-position: 0 -1185px; }
.fiji_16_right,.area74_16_right { background-position: 100% -1185px; }
.finland_16_left,.area75_16_left { background-position: 0 -1201px; }
.finland_16_right,.area75_16_right { background-position: 100% -1201px; }
.france_16_left,.area76_16_left { background-position: 0 -1217px; }
.france_16_right,.area76_16_right { background-position: 100% -1217px; }
.french-guyana_16_left,.area231_16_left { background-position: 0 -1233px; }
.french-guyana_16_right,.area231_16_right { background-position: 100% -1233px; }
.gabon_16_left,.area77_16_left { background-position: 0 -1249px; }
.gabon_16_right,.area77_16_right { background-position: 100% -1249px; }
.gambia_16_left,.area78_16_left { background-position: 0 -1265px; }
.gambia_16_right,.area78_16_right { background-position: 100% -1265px; }
.georgia_16_left,.area79_16_left { background-position: 0 -1281px; }
.georgia_16_right,.area79_16_right { background-position: 100% -1281px; }
.germany_16_left,.area80_16_left { background-position: 0 -1297px; }
.germany_16_right,.area80_16_right { background-position: 100% -1297px; }
.ghana_16_left,.area81_16_left { background-position: 0 -1313px; }
.ghana_16_right,.area81_16_right { background-position: 100% -1313px; }
.gibraltar_16_left,.area226_16_left { background-position: 0 -1329px; }
.gibraltar_16_right,.area226_16_right { background-position: 100% -1329px; }
.great-britain_16_left,.area250_16_left { background-position: 0 -1345px; }
.great-britain_16_right,.area250_16_right { background-position: 100% -1345px; }
.greece_16_left,.area82_16_left { background-position: 0 -1361px; }
.greece_16_right,.area82_16_right { background-position: 100% -1361px; }
.grenada_16_left,.area83_16_left { background-position: 0 -1377px; }
.grenada_16_right,.area83_16_right { background-position: 100% -1377px; }
.guadeloupe_16_left,.area227_16_left { background-position: 0 -1393px; }
.guadeloupe_16_right,.area227_16_right { background-position: 100% -1393px; }
.guam_16_left,.area84_16_left { background-position: 0 -1409px; }
.guam_16_right,.area84_16_right { background-position: 100% -1409px; }
.guatemala_16_left,.area85_16_left { background-position: 0 -1425px; }
.guatemala_16_right,.area85_16_right { background-position: 100% -1425px; }
.guernsey_16_left,.area254_16_left { background-position: 0 -1441px; }
.guernsey_16_right,.area254_16_right { background-position: 100% -1441px; }
.guinea-bissau_16_left,.area87_16_left { background-position: 0 -1457px; }
.guinea-bissau_16_right,.area87_16_right { background-position: 100% -1457px; }
.guinea_16_left,.area86_16_left { background-position: 0 -1473px; }
.guinea_16_right,.area86_16_right { background-position: 100% -1473px; }
.guyana_16_left,.area88_16_left { background-position: 0 -1489px; }
.guyana_16_right,.area88_16_right { background-position: 100% -1489px; }
.haiti_16_left,.area89_16_left { background-position: 0 -1505px; }
.haiti_16_right,.area89_16_right { background-position: 100% -1505px; }
.honduras_16_left,.area90_16_left { background-position: 0 -1521px; }
.honduras_16_right,.area90_16_right { background-position: 100% -1521px; }
.hong-kong_16_left,.area91_16_left { background-position: 0 -1537px; }
.hong-kong_16_right,.area91_16_right { background-position: 100% -1537px; }
.hungary_16_left,.area92_16_left { background-position: 0 -1553px; }
.hungary_16_right,.area92_16_right { background-position: 100% -1553px; }
.iceland_16_left,.area93_16_left { background-position: 0 -1569px; }
.iceland_16_right,.area93_16_right { background-position: 100% -1569px; }
.india_16_left,.area94_16_left { background-position: 0 -1585px; }
.india_16_right,.area94_16_right { background-position: 100% -1585px; }
.indonesia_16_left,.area95_16_left { background-position: 0 -1601px; }
.indonesia_16_right,.area95_16_right { background-position: 100% -1601px; }
.iran_16_left,.area96_16_left { background-position: 0 -1617px; }
.iran_16_right,.area96_16_right { background-position: 100% -1617px; }
.iraq_16_left,.area97_16_left { background-position: 0 -1633px; }
.iraq_16_right,.area97_16_right { background-position: 100% -1633px; }
.ireland-republic_16_left,.area98_16_left { background-position: 0 -1649px; }
.ireland-republic_16_right,.area98_16_right { background-position: 100% -1649px; }
.isle-of-man_16_left,.area236_16_left { background-position: 0 -1665px; }
.isle-of-man_16_right,.area236_16_right { background-position: 100% -1665px; }
.israel_16_left,.area99_16_left { background-position: 0 -1681px; }
.israel_16_right,.area99_16_right { background-position: 100% -1681px; }
.italy_16_left,.area100_16_left { background-position: 0 -1697px; }
.italy_16_right,.area100_16_right { background-position: 100% -1697px; }
.jamaica_16_left,.area101_16_left { background-position: 0 -1713px; }
.jamaica_16_right,.area101_16_right { background-position: 100% -1713px; }
.japan_16_left,.area102_16_left { background-position: 0 -1729px; }
.japan_16_right,.area102_16_right { background-position: 100% -1729px; }
.jersey_16_left,.area235_16_left { background-position: 0 -1745px; }
.jersey_16_right,.area235_16_right { background-position: 100% -1745px; }
.jordan_16_left,.area103_16_left { background-position: 0 -1761px; }
.jordan_16_right,.area103_16_right { background-position: 100% -1761px; }
.kazakhstan_16_left,.area104_16_left { background-position: 0 -1777px; }
.kazakhstan_16_right,.area104_16_right { background-position: 100% -1777px; }
.kenya_16_left,.area105_16_left { background-position: 0 -1793px; }
.kenya_16_right,.area105_16_right { background-position: 100% -1793px; }
.kiribati_16_left,.area252_16_left { background-position: 0 -1809px; }
.kiribati_16_right,.area252_16_right { background-position: 100% -1809px; }
.korea-dpr_16_left,.area106_16_left { background-position: 0 -1825px; }
.korea-dpr_16_right,.area106_16_right { background-position: 100% -1825px; }
.korea-republic_16_left,.area107_16_left { background-position: 0 -1841px; }
.korea-republic_16_right,.area107_16_right { background-position: 100% -1841px; }
.kosovo_16_left,.area249_16_left { background-position: 0 -1857px; }
.kosovo_16_right,.area249_16_right { background-position: 100% -1857px; }
.kuwait_16_left,.area108_16_left { background-position: 0 -1873px; }
.kuwait_16_right,.area108_16_right { background-position: 100% -1873px; }
.kyrgyzstan_16_left,.area109_16_left { background-position: 0 -1889px; }
.kyrgyzstan_16_right,.area109_16_right { background-position: 100% -1889px; }
.laos_16_left,.area110_16_left { background-position: 0 -1905px; }
.laos_16_right,.area110_16_right { background-position: 100% -1905px; }
.latan_16_left { background-position: 0 -1921px; }
.latan_16_right { background-position: 100% -1921px; }
.latvia_16_left,.area111_16_left { background-position: 0 -1937px; }
.latvia_16_right,.area111_16_right { background-position: 100% -1937px; }
.lebanon_16_left,.area112_16_left { background-position: 0 -1953px; }
.lebanon_16_right,.area112_16_right { background-position: 100% -1953px; }
.lesotho_16_left,.area113_16_left { background-position: 0 -1969px; }
.lesotho_16_right,.area113_16_right { background-position: 100% -1969px; }
.liberia_16_left,.area114_16_left { background-position: 0 -1985px; }
.liberia_16_right,.area114_16_right { background-position: 100% -1985px; }
.libya_16_left,.area115_16_left { background-position: 0 -2001px; }
.libya_16_right,.area115_16_right { background-position: 100% -2001px; }
.liechtenstein_16_left,.area116_16_left { background-position: 0 -2017px; }
.liechtenstein_16_right,.area116_16_right { background-position: 100% -2017px; }
.lithuania_16_left,.area117_16_left { background-position: 0 -2033px; }
.lithuania_16_right,.area117_16_right { background-position: 100% -2033px; }
.luxembourg_16_left,.area118_16_left { background-position: 0 -2049px; }
.luxembourg_16_right,.area118_16_right { background-position: 100% -2049px; }
.macao_16_left,.area119_16_left { background-position: 0 -2065px; }
.macao_16_right,.area119_16_right { background-position: 100% -2065px; }
.macedonia-fyr_16_left,.area120_16_left { background-position: 0 -2081px; }
.macedonia-fyr_16_right,.area120_16_right { background-position: 100% -2081px; }
.madagascar_16_left,.area121_16_left { background-position: 0 -2097px; }
.madagascar_16_right,.area121_16_right { background-position: 100% -2097px; }
.malawi_16_left,.area122_16_left { background-position: 0 -2113px; }
.malawi_16_right,.area122_16_right { background-position: 100% -2113px; }
.malaysia_16_left,.area123_16_left { background-position: 0 -2129px; }
.malaysia_16_right,.area123_16_right { background-position: 100% -2129px; }
.maldives_16_left,.area124_16_left { background-position: 0 -2145px; }
.maldives_16_right,.area124_16_right { background-position: 100% -2145px; }
.mali_16_left,.area125_16_left { background-position: 0 -2161px; }
.mali_16_right,.area125_16_right { background-position: 100% -2161px; }
.malta_16_left,.area126_16_left { background-position: 0 -2177px; }
.malta_16_right,.area126_16_right { background-position: 100% -2177px; }
.martinique_16_left,.area229_16_left { background-position: 0 -2193px; }
.martinique_16_right,.area229_16_right { background-position: 100% -2193px; }
.mauritania_16_left,.area127_16_left { background-position: 0 -2209px; }
.mauritania_16_right,.area127_16_right { background-position: 100% -2209px; }
.mauritius_16_left,.area128_16_left { background-position: 0 -2225px; }
.mauritius_16_right,.area128_16_right { background-position: 100% -2225px; }
.mayotte_16_left,.area255_16_left { background-position: 0 -2241px; }
.mayotte_16_right,.area255_16_right { background-position: 100% -2241px; }
.mexico_16_left,.area129_16_left { background-position: 0 -2257px; }
.mexico_16_right,.area129_16_right { background-position: 100% -2257px; }
.moldova_16_left,.area130_16_left { background-position: 0 -2273px; }
.moldova_16_right,.area130_16_right { background-position: 100% -2273px; }
.monaco_16_left,.area253_16_left { background-position: 0 -2289px; }
.monaco_16_right,.area253_16_right { background-position: 100% -2289px; }
.mongolia_16_left,.area131_16_left { background-position: 0 -2305px; }
.mongolia_16_right,.area131_16_right { background-position: 100% -2305px; }
.montenegro_16_left,.area225_16_left { background-position: 0 -2321px; }
.montenegro_16_right,.area225_16_right { background-position: 100% -2321px; }
.montserrat_16_left,.area132_16_left { background-position: 0 -2337px; }
.montserrat_16_right,.area132_16_right { background-position: 100% -2337px; }
.morocco_16_left,.area133_16_left { background-position: 0 -2353px; }
.morocco_16_right,.area133_16_right { background-position: 100% -2353px; }
.mozambique_16_left,.area134_16_left { background-position: 0 -2369px; }
.mozambique_16_right,.area134_16_right { background-position: 100% -2369px; }
.myanmar_16_left,.area135_16_left { background-position: 0 -2385px; }
.myanmar_16_right,.area135_16_right { background-position: 100% -2385px; }
.namibia_16_left,.area136_16_left { background-position: 0 -2401px; }
.namibia_16_right,.area136_16_right { background-position: 100% -2401px; }
.nauru_16_left,.area258_16_left { background-position: 0 -2417px; }
.nauru_16_right,.area258_16_right { background-position: 100% -2417px; }
.nc-america_16_left,.area4_16_left,.area234_16_left { background-position: 0 -2433px; }
.nc-america_16_right,.area4_16_right,.area234_16_right { background-position: 100% -2433px; }
.nepal_16_left,.area137_16_left { background-position: 0 -2449px; }
.nepal_16_right,.area137_16_right { background-position: 100% -2449px; }
.netherlands_16_left,.area138_16_left { background-position: 0 -2465px; }
.netherlands_16_right,.area138_16_right { background-position: 100% -2465px; }
.new-caledonia_16_left,.area140_16_left { background-position: 0 -2481px; }
.new-caledonia_16_right,.area140_16_right { background-position: 100% -2481px; }
.new-zealand_16_left,.area141_16_left { background-position: 0 -2497px; }
.new-zealand_16_right,.area141_16_right { background-position: 100% -2497px; }
.nicaragua_16_left,.area142_16_left { background-position: 0 -2513px; }
.nicaragua_16_right,.area142_16_right { background-position: 100% -2513px; }
.niger_16_left,.area143_16_left { background-position: 0 -2529px; }
.niger_16_right,.area143_16_right { background-position: 100% -2529px; }
.nigeria_16_left,.area144_16_left { background-position: 0 -2545px; }
.nigeria_16_right,.area144_16_right { background-position: 100% -2545px; }
.niue_16_left,.area257_16_left { background-position: 0 -2561px; }
.niue_16_right,.area257_16_right { background-position: 100% -2561px; }
.nordic_16_left { background-position: 0 -2577px; }
.nordic_16_right { background-position: 100% -2577px; }
.northern-ireland_16_left,.area145_16_left { background-position: 0 -2593px; }
.northern-ireland_16_right,.area145_16_right { background-position: 100% -2593px; }
.northern-mariana-islands_16_left,.area251_16_left { background-position: 0 -2609px; }
.northern-mariana-islands_16_right,.area251_16_right { background-position: 100% -2609px; }
.norway_16_left,.area146_16_left { background-position: 0 -2625px; }
.norway_16_right,.area146_16_right { background-position: 100% -2625px; }
.oceania_16_left,.area6_16_left { background-position: 0 -2641px; }
.oceania_16_right,.area6_16_right { background-position: 100% -2641px; }
.oman_16_left,.area147_16_left { background-position: 0 -2657px; }
.oman_16_right,.area147_16_right { background-position: 100% -2657px; }
.pakistan_16_left,.area148_16_left { background-position: 0 -2673px; }
.pakistan_16_right,.area148_16_right { background-position: 100% -2673px; }
.palau_16_left,.area261_16_left { background-position: 0 -2689px; }
.palau_16_right,.area261_16_right { background-position: 100% -2689px; }
.palestine_16_left,.area149_16_left { background-position: 0 -2705px; }
.palestine_16_right,.area149_16_right { background-position: 100% -2705px; }
.panama_16_left,.area150_16_left { background-position: 0 -2721px; }
.panama_16_right,.area150_16_right { background-position: 100% -2721px; }
.papua-new-guinea_16_left,.area151_16_left { background-position: 0 -2737px; }
.papua-new-guinea_16_right,.area151_16_right { background-position: 100% -2737px; }
.paraguay_16_left,.area152_16_left { background-position: 0 -2753px; }
.paraguay_16_right,.area152_16_right { background-position: 100% -2753px; }
.peru_16_left,.area153_16_left { background-position: 0 -2769px; }
.peru_16_right,.area153_16_right { background-position: 100% -2769px; }
.philippines_16_left,.area154_16_left { background-position: 0 -2785px; }
.philippines_16_right,.area154_16_right { background-position: 100% -2785px; }
.poland_16_left,.area155_16_left { background-position: 0 -2801px; }
.poland_16_right,.area155_16_right { background-position: 100% -2801px; }
.portugal_16_left,.area156_16_left { background-position: 0 -2817px; }
.portugal_16_right,.area156_16_right { background-position: 100% -2817px; }
.puerto-rico_16_left,.area157_16_left { background-position: 0 -2833px; }
.puerto-rico_16_right,.area157_16_right { background-position: 100% -2833px; }
.qatar_16_left,.area158_16_left { background-position: 0 -2849px; }
.qatar_16_right,.area158_16_right { background-position: 100% -2849px; }
.reunion_16_left,.area223_16_left { background-position: 0 -2865px; }
.reunion_16_right,.area223_16_right { background-position: 100% -2865px; }
.romania_16_left,.area159_16_left { background-position: 0 -2881px; }
.romania_16_right,.area159_16_right { background-position: 100% -2881px; }
.russia_16_left,.area160_16_left { background-position: 0 -2897px; }
.russia_16_right,.area160_16_right { background-position: 100% -2897px; }
.rwanda_16_left,.area161_16_left { background-position: 0 -2913px; }
.rwanda_16_right,.area161_16_right { background-position: 100% -2913px; }
.saint-martin_16_left,.area228_16_left { background-position: 0 -2929px; }
.saint-martin_16_right,.area228_16_right { background-position: 100% -2929px; }
.samoa_16_left,.area162_16_left { background-position: 0 -2945px; }
.samoa_16_right,.area162_16_right { background-position: 100% -2945px; }
.san-marino_16_left,.area163_16_left { background-position: 0 -2961px; }
.san-marino_16_right,.area163_16_right { background-position: 100% -2961px; }
.sao-tome-e-principe_16_left,.area187_16_left { background-position: 0 -2977px; }
.sao-tome-e-principe_16_right,.area187_16_right { background-position: 100% -2977px; }
.saudi-arabia_16_left,.area164_16_left { background-position: 0 -2993px; }
.saudi-arabia_16_right,.area164_16_right { background-position: 100% -2993px; }
.scotland_16_left,.area165_16_left { background-position: 0 -3009px; }
.scotland_16_right,.area165_16_right { background-position: 100% -3009px; }
.senegal_16_left,.area166_16_left { background-position: 0 -3025px; }
.senegal_16_right,.area166_16_right { background-position: 100% -3025px; }
.serbia-and-montenegro_16_left,.area167_16_left { background-position: 0 -3041px; }
.serbia-and-montenegro_16_right,.area167_16_right { background-position: 100% -3041px; }
.serbia_16_left,.area224_16_left { background-position: 0 -3057px; }
.serbia_16_right,.area224_16_right { background-position: 100% -3057px; }
.seychelles_16_left,.area168_16_left { background-position: 0 -3073px; }
.seychelles_16_right,.area168_16_right { background-position: 100% -3073px; }
.sierra-leone_16_left,.area169_16_left { background-position: 0 -3089px; }
.sierra-leone_16_right,.area169_16_right { background-position: 100% -3089px; }
.singapore_16_left,.area170_16_left { background-position: 0 -3105px; }
.singapore_16_right,.area170_16_right { background-position: 100% -3105px; }
.sint-eustatius_16_left,.area259_16_left { background-position: 0 -3121px; }
.sint-eustatius_16_right,.area259_16_right { background-position: 100% -3121px; }
.sint-maarten_16_left,.area230_16_left { background-position: 0 -3137px; }
.sint-maarten_16_right,.area230_16_right { background-position: 100% -3137px; }
.slovakia_16_left,.area171_16_left { background-position: 0 -3153px; }
.slovakia_16_right,.area171_16_right { background-position: 100% -3153px; }
.slovenia_16_left,.area172_16_left { background-position: 0 -3169px; }
.slovenia_16_right,.area172_16_right { background-position: 100% -3169px; }
.solomon-islands_16_left,.area173_16_left { background-position: 0 -3185px; }
.solomon-islands_16_right,.area173_16_right { background-position: 100% -3185px; }
.somalia_16_left,.area174_16_left { background-position: 0 -3201px; }
.somalia_16_right,.area174_16_right { background-position: 100% -3201px; }
.south-africa_16_left,.area175_16_left { background-position: 0 -3217px; }
.south-africa_16_right,.area175_16_right { background-position: 100% -3217px; }
.south-america_16_left,.area5_16_left { background-position: 0 -3233px; }
.south-america_16_right,.area5_16_right { background-position: 100% -3233px; }
.south-sudan_16_left,.area256_16_left { background-position: 0 -3249px; }
.south-sudan_16_right,.area256_16_right { background-position: 100% -3249px; }
.spain_16_left,.area176_16_left { background-position: 0 -3265px; }
.spain_16_right,.area176_16_right { background-position: 100% -3265px; }
.sri-lanka_16_left,.area177_16_left { background-position: 0 -3281px; }
.sri-lanka_16_right,.area177_16_right { background-position: 100% -3281px; }
.st-kitts-and-nevis_16_left,.area178_16_left { background-position: 0 -3297px; }
.st-kitts-and-nevis_16_right,.area178_16_right { background-position: 100% -3297px; }
.st-lucia_16_left,.area179_16_left { background-position: 0 -3313px; }
.st-lucia_16_right,.area179_16_right { background-position: 100% -3313px; }
.st-vincent-and-the-grenadines_16_left,.area180_16_left { background-position: 0 -3329px; }
.st-vincent-and-the-grenadines_16_right,.area180_16_right { background-position: 100% -3329px; }
.sudan_16_left,.area181_16_left { background-position: 0 -3345px; }
.sudan_16_right,.area181_16_right { background-position: 100% -3345px; }
.surinam_16_left,.area182_16_left { background-position: 0 -3361px; }
.surinam_16_right,.area182_16_right { background-position: 100% -3361px; }
.swaziland_16_left,.area183_16_left { background-position: 0 -3377px; }
.swaziland_16_right,.area183_16_right { background-position: 100% -3377px; }
.sweden_16_left,.area184_16_left { background-position: 0 -3393px; }
.sweden_16_right,.area184_16_right { background-position: 100% -3393px; }
.switzerland_16_left,.area185_16_left { background-position: 0 -3409px; }
.switzerland_16_right,.area185_16_right { background-position: 100% -3409px; }
.syria_16_left,.area186_16_left { background-position: 0 -3425px; }
.syria_16_right,.area186_16_right { background-position: 100% -3425px; }
.tahiti_16_left,.area188_16_left { background-position: 0 -3441px; }
.tahiti_16_right,.area188_16_right { background-position: 100% -3441px; }
.tajikistan_16_left,.area189_16_left { background-position: 0 -3457px; }
.tajikistan_16_right,.area189_16_right { background-position: 100% -3457px; }
.tanzania_16_left,.area190_16_left { background-position: 0 -3473px; }
.tanzania_16_right,.area190_16_right { background-position: 100% -3473px; }
.thailand_16_left,.area191_16_left { background-position: 0 -3489px; }
.thailand_16_right,.area191_16_right { background-position: 100% -3489px; }
.togo_16_left,.area192_16_left { background-position: 0 -3505px; }
.togo_16_right,.area192_16_right { background-position: 100% -3505px; }
.tonga_16_left,.area193_16_left { background-position: 0 -3521px; }
.tonga_16_right,.area193_16_right { background-position: 100% -3521px; }
.trinidad-and-tobago_16_left,.area194_16_left { background-position: 0 -3537px; }
.trinidad-and-tobago_16_right,.area194_16_right { background-position: 100% -3537px; }
.tunisia_16_left,.area195_16_left { background-position: 0 -3553px; }
.tunisia_16_right,.area195_16_right { background-position: 100% -3553px; }
.turkey_16_left,.area196_16_left { background-position: 0 -3569px; }
.turkey_16_right,.area196_16_right { background-position: 100% -3569px; }
.turkmenistan_16_left,.area197_16_left { background-position: 0 -3585px; }
.turkmenistan_16_right,.area197_16_right { background-position: 100% -3585px; }
.turks-and-caicos-islands_16_left,.area198_16_left { background-position: 0 -3601px; }
.turks-and-caicos-islands_16_right,.area198_16_right { background-position: 100% -3601px; }
.tuvalu_16_left,.area233_16_left { background-position: 0 -3617px; }
.tuvalu_16_right,.area233_16_right { background-position: 100% -3617px; }
.uganda_16_left,.area200_16_left { background-position: 0 -3633px; }
.uganda_16_right,.area200_16_right { background-position: 100% -3633px; }
.ukraine_16_left,.area201_16_left { background-position: 0 -3649px; }
.ukraine_16_right,.area201_16_right { background-position: 100% -3649px; }
.united-arab-emirates_16_left,.area202_16_left { background-position: 0 -3665px; }
.united-arab-emirates_16_right,.area202_16_right { background-position: 100% -3665px; }
.united-states_16_left,.area203_16_left { background-position: 0 -3681px; }
.united-states_16_right,.area203_16_right { background-position: 100% -3681px; }
.uruguay_16_left,.area204_16_left { background-position: 0 -3697px; }
.uruguay_16_right,.area204_16_right { background-position: 100% -3697px; }
.us-virgin-islands_16_left,.area199_16_left { background-position: 0 -3713px; }
.us-virgin-islands_16_right,.area199_16_right { background-position: 100% -3713px; }
.uzbekistan_16_left,.area205_16_left { background-position: 0 -3729px; }
.uzbekistan_16_right,.area205_16_right { background-position: 100% -3729px; }
.vanuatu_16_left,.area206_16_left { background-position: 0 -3745px; }
.vanuatu_16_right,.area206_16_right { background-position: 100% -3745px; }
.venezuela_16_left,.area207_16_left { background-position: 0 -3761px; }
.venezuela_16_right,.area207_16_right { background-position: 100% -3761px; }
.vietnam_16_left,.area208_16_left { background-position: 0 -3777px; }
.vietnam_16_right,.area208_16_right { background-position: 100% -3777px; }
.wales_16_left,.area209_16_left { background-position: 0 -3793px; }
.wales_16_right,.area209_16_right { background-position: 100% -3793px; }
.world_16_left,.area1_16_left { background-position: 0 -3809px; }
.world_16_right,.area1_16_right { background-position: 100% -3809px; }
.yemen_16_left,.area210_16_left { background-position: 0 -3825px; }
.yemen_16_right,.area210_16_right { background-position: 100% -3825px; }
.zambia_16_left,.area211_16_left { background-position: 0 -3841px; }
.zambia_16_right,.area211_16_right { background-position: 100% -3841px; }
.zanzibar_16_left,.area220_16_left { background-position: 0 -3857px; }
.zanzibar_16_right,.area220_16_right { background-position: 100% -3857px; }
.zimbabwe_16_left,.area212_16_left { background-position: 0 -3873px; }
.zimbabwe_16_right,.area212_16_right { background-position: 100% -3873px; }
